import {TestableNode} from "./TestableNode";

export interface WithTestableNode<TestableNodeType extends TestableNode = TestableNode> {
    setTestable(testable: TestableNodeType) : void
    get testableNode(): TestableNodeType
}